package terminal

import "fmt"

const ClearLine = "\x1b[K"
const ClearScreen = "\x1b[2J"

const HideCursor = "\x1b[?25l"
const ShowCursor = "\x1b[?25h"
const ResetCursor = "\x1b[H"

func Code (s string) string {
	return fmt.Sprintf("\x1b[%s", s)
}