package main

import (
	"timshome.page/gilo/editor"
	"timshome.page/gilo/terminal"
)

func main() {
	// Go to proper raw mode, but restore canonical mode at exit
	oldState := terminal.RawOn()
	defer terminal.RawOff(oldState)

	e := editor.New()

	// The input loop
	for {
		e.RefreshScreen()

		if e.ProcessKeypress() == false {
			break
		}
	}
}
